@font-face {
	font-family: 'OBOSDisplay';
	src: url('../fonts/OBOSDisplay-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'OBOSDisplay';
	src: url('../fonts/OBOSDisplay-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'OBOSText';
	src: url('../fonts/OBOSText-Medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
  }
*,*::before,*::after{
	box-sizing:border-box
}
body{
	background:#00524c;
	margin:0;
	padding:0;
	font-family:"OBOSDisplay","Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
	font-size:18px;
	font-weight: 400;
	color:#fff;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
h1,h2{
	color:#fff;
	font-weight:700;
	margin:0;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}

.light-blue{
	color:#bedfec
}
.light-green{
	color:#cdece2
}
p{
	margin:0
}


.bold{
	font-weight:700;
}

.button{
	color:#333;
	font-family:"OBOSText","Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
	font-weight: 500;
	background-color:#cdece2;
	border-radius:9px;
	display:flex;
	align-items:center;
	justify-content:center
}


.main-wrapper{
	height:600px;
	overflow:hidden;
	position:relative;
	width:980px
}
.badge{
	position:absolute;
	left:416px;
	top:310px;
	width:228px;
	z-index:100;
	transform:rotate(-40deg)
}
.image-wrapper{
	overflow:hidden;
	position:absolute;
	border-radius:25px;
	z-index:1
}
.image-wrapper img{
	left:0;
	position:absolute;
	top:0;
	height:inherit;
	width:inherit
}
.image-wrapper01{
	top:35px;
	left:36px;
	width:464px;
	height:340px
}
.image-wrapper02{
	left:535px;
	top:95px;
	width:411px;
	height:385px
}
.tags{
	position:absolute;
	left:36px;
	top:395px;
	display:flex;
	align-items:flex-start;
	z-index:2;
	color: #fff;
	color:#cdece2;
	font-size: 20px;
	font-style: italic;
}
.tags span+span{
	margin-left:11px
}

.tags img{
	height:30px
}
	.tags img+img{
		margin-left:11px
	}
.stikktittel{
	position:absolute;
	font-family: "OBOSText";
	left:36px;
	top:465px;
	color:#cdece2;
	line-height:1.2;width:320px
}
h1{
	left:36px;
	position:absolute;
	top:460px;
	font-size:34px;
	line-height:1.2;
	width:980px
}
.text-wrapper p{
	bottom:25px;
	left:36px;
	position:absolute;
	font-size:18px;
	line-height:1.3;
	letter-spacing:0.03em;
	width:980px
}
.logo{
	position:absolute;
	right:36px;
	top:29px;
	width:143px
}
.button{
	position:absolute;
	bottom:25px;
	right:35px;
	font-size:18px;
	width:232px;
	height:44px
}
.frame{
	background-color:#e8e8e8;
	position:absolute;
	z-index:1000
}
.framepart-top{
	height:1px;
	left:0;
	top:0;
	width:980px
}
.framepart-right{
	height:600px;
	right:0;
	top:0;
	width:1px
}
.framepart-bottom{
	bottom:0;
	height:1px;
	left:0;
	width:980px
}
.framepart-left{
	height:600px;
	left:0;
	top:0;
	width:1px
}

